---
materials:
- id: 1
  name: C46H46N2
  description: Cc1ccc(N(c2ccc(C)cc2)c2ccc(C3(c4ccc(N(c5ccc(C)cc5)c5ccc(C)cc5)cc4)CCCCC3)cc2)cc1
  homo: -5.25
  lumo: -0.78
  sigma_homo: 0.058
  sigma_lumo: 0.069
  singlet: 3.64
  triplet: 3.18
  sigma_singlet: 0.024
  sigma_triplet: 0.032
  dipole_strength: 1.06
  transition_dipole_anisotropy: 0.341
compositions:
- id: 0
  name: C46H46N2 (AMS)
  description: Calculated by the AMS OLED workflows
  fractions:
  - material_id: 1
    fraction: 1.0
